Bug 498779 - Ulong used instead of "unsigned long"
Ulong used instead of "unsigned long"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc-kernheaders (Show other bugs)
4.9
i386 Linux
low Severity low
: rc
: ---
Assigned To: Anton Arapov
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-03 05:42 EDT by Vesselin Kolev
Modified: 2014-06-18 04:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 07:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vesselin Kolev 2009-05-03 05:42:01 EDT
Description of problem:

file: /usr/include/linux/videodev.h
raw: 56

Incorrect syntax used:

        ulong rangelow, rangehigh;      /* Tuner range */

instead of:

        unsigned long rangelow, rangehigh;      /* Tuner range */


Version-Release number of selected component (if applicable):

glibc-kernheaders-2.4-9.1.103.EL

How reproducible: always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Ludek Smid 2010-10-18 07:30:48 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to fix this issue in a Red Hat Enterprise Linux update for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in response to customer and partner requirements, Red Hat takes a conservative approach when evaluating enhancements and defects for inclusion in maintenance updates for currently deployed products. The primary objectives of update releases are to enable new hardware platform support and to resolve critical defects.

For more information on Red Hat Enterprise Linux maintenance policies, please consult: http://www.redhat.com/security/updates/errata/

Note You need to log in before you can comment on or make changes to this bug.